Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7279 - Latest initscript patch broke CHAP
Summary: Latest initscript patch broke CHAP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 11:16 UTC by leganza
Modified: 2014-03-17 02:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-01 19:22:08 UTC


Attachments (Terms of Use)

Description leganza 1999-11-24 11:16:27 UTC
Greetings from Taegu Korea,

I recently installed the lastest initscripts patch, and along with the
CHAP/PPP bugs it supposedly fixed, it broke my CHAP/PPP/KPPP ability.

All was well, until I re-started the PC.  Then using KPPP to log-in as
usuall, my modem dialed out and synced up with my ISP like normal (I
verified he has not changed anything BTW).

But after the modems quieted down and the authentication began, my modem
reset.  I had changed nothing.  Tried again and again - same result.

I deleted the KPPP account, rebuilt it, and still the same failure upon
authentication.  It fails every time.

As you can see, the "other operating system" can still connect.  :-(
But I'd really like to return to Linux.

Any suggestions??

Regards,

Randy

Comment 1 Bill Nottingham 1999-12-01 19:22:59 UTC
Grab the 4.70-1 errata; this should solve the problem.

You will probably need to do /etc/rc.d/init.d/network restart
for it to take effect, though.


Note You need to log in before you can comment on or make changes to this bug.